import Navbar from "@/components/navbar";

export default function Shop() {
    return (
        <div className="w-full h-full">
            <Navbar></Navbar>
            <p>Shop</p>
        </div>
    )
}